td,th {
	padding: 5px;
	border: 0;
	font-size: 75%;
}
tr {
	border: 0;
}
table {
	border: 0;
	border-collapse: collapse;
}
tr:nth-child(odd) {
	background-color: #eeffee;
}
tr:nth-child(1) > td:first-child {
	background-color: #ffcc80;
}
tr:nth-child(2) > td:first-child {
	background-color: #c6cfc9;
}
tr:nth-child(3) > td:first-child {
	background-color: #dba580;
}
tr:nth-child(-n+10) > td {
	font-size: 100%;
}
th {
    background-color: #aaffaa;
}
td:first-child {
	text-align: center;
	font-weight: bold;
}
.hl > td:nth-child(2) {
	background-color: #88ff88 !important;
}
.anchorc {
	position: relative;
}
.anchor {
	position: absolute;
	top: -200px;
}